.section-wrap {
    max-width: 1280px;
    margin: 0 auto;
}
.header-menu {
    text-align: center;
}
.menu-list{
    padding: 26px 0;

}
.menu-list .menu-item {
    display: inline;
}
.menu-list .menu-item:not(:last-child) {
    margin-right: 72px;
}
img {
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    height: 789px;
}
.image {
    margin-bottom: 50px;
}
.title {
    font-weight: 700;
    font-size: 22px;
    text-align: center;
    color: #373737;
    line-height: 1;
    letter-spacing: 3.3px;
    padding-bottom: 38px;
}
.main-text {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
}
.text-one {
    margin-bottom: 28px ;
}
.text-two {
    margin-bottom: 66px ;
}
.button {   
    width: 191px;
    height: 51px;
    background-color: #FF0000;
    border-radius: 4px;
    border: none;
    margin-bottom: 82px;
}
.button-text{
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    align-items: center;
    letter-spacing: 1.8px;
    color: #FFFFFF;

}
.menu-list .menu-link{
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #FF0000;
    text-decoration: none;
    display: flex
    align-items: center;
    letter-spacing: 2.7px;   
}
.footer {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin-bottom: 30px;
    padding-left: 714px;

}